<!DOCTYPE html>
<html lang="ja">

<head>
<%- include('./_inc/_head', {
    absPath: filename,
    title:'タイトル',
    keywords:'',
    description:'',
    url:'',
    cssName: '',
    pageName: ''
}) %>
</head>
<body>
<%- include('./_inc/_header', {
    absPath: filename,
    cssName: '',
    pageName: ''
}) %>

<main>BODY</main>

<%- include('./_inc/_footer', {
    absPath: filename,
    cssName: '',
    pageName: ''
}) %>
</body>
</html>